@charset "UTF-8";
/* Vendors - include bootrap
========================================================================== */
/* Helpers - helpers Variable file along with starting point Mixins and Placeholders.
========================================================================== */
/*
 * Variables
 */
@import url("//fonts.googleapis.com/earlyaccess/notosansjp.css");
/*
 * Function
 */
/*
* mixins
*/
/*
 * Placeholders
 */
/* Base - reset and typography.
========================================================================== */
/*
 * reset
 */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button {
  background-color: transparent;
  outline: none;
  border: 0;
  cursor: pointer;
}

/*
 * Typography
 */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ", "Hiragino Kaku Gothic Pro", "Yu Gothic", YuGothic, "メイリオ",
    Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  font-weight: 700;
  color: #203b96;
  line-height: 1.4;
}

h1 {
  font-size: 1.2rem;
  font-weight: 500;
  color: #383838;
}

h2 {
  font-size: 4.3rem;
}

h3 {
  font-size: 2.5rem;
}

.block-margins {
  margin: 1em 0;
}

.unordered-list {
  list-style-type: disc;
}

.ordered-list {
  list-style: decimal;
}

/* Components - Re-usable site elements.
========================================================================== */
a {
  color: #383838;
  text-decoration: none;
}
a:visited {
  color: #383838;
  text-decoration: none;
}
a:hover,
a:visited:hover {
  color: #203b96;
  text-decoration: none;
}
a:focus {
  outline: none;
  text-decoration: none;
}

.italic {
  font-style: italic;
}

.bold {
  font-weight: 700;
}

.more {
  transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
}

/* Layout - Structure and layout files.
========================================================================== */
/* -------------------->>> COMMON <<<-------------------- */
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 10px;
}

body {
  background: #fff;
  font-family: "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ", "Hiragino Kaku Gothic Pro", "Yu Gothic", YuGothic, "メイリオ",
    Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  color: #383838;
  font-size: 1.8rem;
  line-height: 1.72222;
  overflow-x: hidden;
  font-weight: 400;
  letter-spacing: 0;
  width: 100%;
}

hr {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #000 -moz-use-text-color -moz-use-text-color;
  -o-border-image: none;
  border-image: none;
  border-style: solid none none;
  border-width: 0.2em 0 0 0;
  margin: 0;
}

.container {
  width: 100%;
  max-width: 103rem;
  padding: 0 1.5rem;
  margin: 0 auto;
}

p {
  margin-bottom: 1.5rem;
}

input:focus {
  outline: none;
}

a > img {
  transition: all 400ms ease-in-out;
  -webkit-transition: all 400ms ease-in-out;
  -moz-transition: all 400ms ease-in-out;
  -o-transition: all 400ms ease-in-out;
}
a > img:hover {
  opacity: 0.7;
}

img {
  width: auto;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}

.thumb-box a {
  display: block;
}

.thumb-box img {
  width: 100%;
  height: auto;
}

.img-cover figure {
  display: block;
  width: 100%;
  height: 100%;
}

.img-cover img {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.thumb-over figure {
  display: block;
  position: relative;
  overflow: hidden;
}
.thumb-over figure::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.thumb-over figure img {
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.thumb-over:hover figure::before {
  background: rgba(0, 0, 0, 0.5);
}

.thumb-over:hover figure img {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.error {
  font-size: 1.2rem;
  color: #ff0000;
}

#result input.error {
  border-color: #e41919;
}

#result div.error {
  margin-top: 20px;
  padding: 13px 20px;
  text-align: center;
  background: rgba(228, 25, 25, 0.75);
  color: #fff;
}

#result div.success {
  margin-top: 20px;
  padding: 13px 20px;
  text-align: center;
  background: rgba(50, 178, 95, 0.75);
  color: #fff;
}

.header {
  background: #fff;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  padding: 1.3rem 0;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
}
.header .container {
  max-width: 100%;
  padding: 0 3rem;
}
.header__main .logo {
  width: 40%;
  max-width: 20.1rem;
}
.header__main .more-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: flex-end;
}


@media (max-width: 991px) {
  .header {
    padding: 1rem 0;
  }
  .header .container {
    padding: 0 1.5rem;
  }
  .header__main .logo {
    width: 40%;
    max-width: 125rem;
    margin-right: 1em;
  }
  .header__main .more-box a {
    display: block;
    width: 11rem;
  }
  .header__main .more-box .more-phone {
    width: 45%;
    margin-right: .25em;
  }
  .header__main .more-box .more-tel {
    width: 52%;
    margin-right: -.5em;
  }
}
@media screen and (max-width: 390px) {
  .header__main .more-box .more-tel {
    width: 52%;
    margin-right: -.15em;
  }
}

.d-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.justify-content-center {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.align-items-center {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.justify-content-between {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.banner {
      margin-top: 60px;
  background-image: url("../images/banner-bg.jpg");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}
.banner__main {
  padding-top: 2.5rem;
  padding-bottom: 5rem;
}

.contact-box {
  padding-bottom: 5.5rem;
}
.contact-box__main {
  position: relative;
}
.contact-box__main img {
  width: 100%;
}
.contact-box__main .text-box {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 6rem;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0 4.5rem;
  max-width: 87.5rem;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.contact-box__main .text-box .more-tel {
  width: 999.14px;
}
.contact-box__main .text-box .more-contact {
  width: 100rem;
  padding-left: 3rem;
}
.contact-box.contact-bt {
  margin-top: -5.2rem;
}
.contact-box.contact-bg {
  background-image: url("../images/bg1.png");
  background-position: 0 0;
  background-repeat: repeat-x;
  padding: 5.5rem 0 10rem;
}

.handling-box {
  margin-bottom: 4.2rem;
}
.handling-box .head h2 {
  text-align: center;
  line-height: 1;
  margin-bottom: 4.5rem;
}
.handling-box .head h2 img {
  width: 41.4rem;
}
.handling-box__main {
  background: #e2f2ff;
}
.handling-box__main .list-box .tt {
  font-size: 3.2rem;
  line-height: 9.1rem;
  text-align: center;
  background: #156eb7;
  color: #fff;
}
.handling-box__main .list-box .d-flex {
  margin: 0 -0.8rem;
  padding: 2.5rem 1.6rem;
}
.handling-box__main .list-box .d-flex .items {
  width: 25%;
  padding: 0 0.8rem;
  text-align: center;
}
.handling-box__main .list-box .d-flex .items main {
  display: block;
  background: #fff;
  width: 100%;
  height: 100%;
  padding: 2rem;
}
.handling-box__main .list-box .d-flex .items h3 {
  font-size: 2.4rem;
  color: #203b96;
  margin-bottom: 2rem;
}
.handling-box__main p {
  text-align: center;
  font-size: 3.1rem;
  color: #203b96;
  font-weight: 600;
  margin-bottom: 0;
}
.handling-box__main .des {
  margin-top: -1rem;
}

.honest-box {
  padding: 5.7rem 0 0;
  background-image: url("../images/garden-bg.png");
  background-position: 0 0;
  background-repeat: repeat-x;
  background-color: rgba(34, 36, 44, 0.8);
  position: relative;
}
.honest-box::after {
  content: "";
  width: 11.1rem;
  height: 5.2rem;
  background-image: url("../images/arow.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: absolute;
  bottom: -2rem;
  left: 50%;
  webkit-transform: translateX(-50%);
  -khtml-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 99;
}

.free-box {
  background-image: url("../images/free-bg.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 9;
}
.free-box__main img {
  margin-top: -2.8rem;
}

.collection-box {
  padding: 5.5rem 0 5rem;
  background-image: url("../images/collection-bg.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
}
.collection-box .head {
  margin-bottom: 6rem;
  text-align: center;
  line-height: 1;
}
.collection-box .head img {
  width: 60.5rem;
}
.collection-box__main .items {
  margin-bottom: 2.5rem;
  background: #ffffff;
  padding: 3.2rem 2.5rem;
}
.collection-box__main .items:last-child {
  margin-bottom: 0;
}
.collection-box__main .items .thumb-box {
  width: 28.2rem;
}
.collection-box__main .items .text-box {
  width: calc(100% - 28.2rem);
  padding-right: 3.5rem;
}
.collection-box__main .items .text-box h3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 2.8rem;
  line-height: 4.5rem;
  font-weight: 800;
  padding-bottom: 1.5rem;
  margin-bottom: 1.5rem;
  border-bottom: 1px solid #203b96;
}
.collection-box__main .items .text-box h3 span {
  font-size: 4rem;
}
.collection-box__main .items .text-box h3 img {
  width: 9.1rem;
  min-width: 9.1rem;
  margin-right: 2rem;
}
.collection-box__main .items .text-box p {
  font-size: 1.8rem;
  color: #021267;
  font-weight: 600;
  margin-bottom: 0;
}

.requests-box {
  background-image: url("../images/bg1.png");
  background-position: 0 0;
  background-repeat: repeat-x;
  padding-top: 5rem;
}
.requests-box .head {
  text-align: center;
  margin-bottom: 4.5rem;
  line-height: 1;
}
.requests-box .head img {
  width: 47.1rem;
}
.requests-box__main {
  margin-bottom: 2rem;
}

.case-box .head {
  text-align: center;
  height: 14.5rem;
  background: #156eb7;
}
.case-box .head h2 {
  line-height: 1;
}
.case-box .head h2 img {
  margin-top: -2.2rem;
  width: 40.6rem;
}

.case-box__main {
  background-image: url("../images/case-bg.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 3rem;
}
.case-box__main .des {
  text-align: center;
  margin-bottom: 7.4rem;
}
.case-box__main .des p {
  font-size: 1.8rem;
  font-weight: 600;
  margin-bottom: 0;
}
.case-box__main .list-box {
  position: relative;
  z-index: 9;
}
.case-box__main .list-box .d-flex {
  margin: 0 -2.2rem;
}
.case-box__main .list-box .items {
  padding: 0 2.2rem;
  width: 50%;
  margin-bottom: 6.2rem;
}
.case-box__main .list-box .items main {
  display: block;
  background: #ffffff;
  width: 100%;
  height: 100%;
  padding: 0 2rem 2rem 2rem;
  position: relative;
}
.case-box__main .list-box .items main::after {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(32, 59, 150, 0.69);
  position: absolute;
  bottom: -0.6rem;
  right: -0.6rem;
  z-index: -1;
}
.case-box__main .list-box .items h3 {
  text-align: center;
  line-height: 4.6rem;
  background: #156eb7;
  font-size: 2rem;
  color: #fff;
  border-radius: 2.3rem;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.case-box__main .list-box .items .thumb-box {
  overflow: hidden;
}
.case-box__main .list-box .items .thumb-box .d-flex {
  margin: 0 -0.45rem;
}
.case-box__main .list-box .items .thumb-box .d-flex figure {
  width: 50%;
  padding: 0 0.45rem;
  position: relative;
}
.case-box__main .list-box .items .thumb-box .d-flex figure::before {
  content: "Before";
  font-size: 1.3rem;
  font-weight: 800;
  color: #fff;
  display: block;
  text-align: center;
  width: 9.7rem;
  line-height: 3.8rem;
  background: #555555;
  position: absolute;
  top: 0;
  left: 0.45rem;
}
.case-box__main .list-box .items .thumb-box .d-flex figure:last-child::before {
  content: "After";
  background: #ff850b;
}

.step-box {
  padding-top: 5.5rem;
  background: #203b96;
  color: #fff;
}
.step-box .head {
  text-align: center;
  margin-bottom: 3rem;
  line-height: 1;
}
.step-box .head img {
  width: 49.5rem;
}
.step-box__main .bar {
  width: 6.2rem;
  background: #ff9e02;
  height: 63.5rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
}
.step-box__main .bar::after {
  content: "";
  width: 0;
  height: 0;
  border-left: 3.1rem solid transparent;
  border-right: 3.1rem solid transparent;
  border-top: 3.1rem solid #ff9e02;
  position: absolute;
  left: 0;
  bottom: 0;
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
}
.step-box__main .bar h3 {
  font-size: 3rem;
  line-height: 4rem;
  color: #fff;
  font-weight: 700;
}
.step-box__main .list-box {
  width: calc(100% - 6.2rem);
  padding-left: 2.5rem;
}
.step-box__main .list-box .items {
  padding-left: 11.2rem;
  padding-bottom: 6rem;
  position: relative;
}
.step-box__main .list-box .items::before {
  content: "";
  width: 0.9rem;
  height: 100%;
  position: absolute;
  top: 0;
  left: 4.1rem;
  background: #fff;
  margin-left: -0.45rem;
}
.step-box__main .list-box .items:last-child {
  margin-bottom: 0;
}
.step-box__main .list-box .items:last-child::before {
  display: none;
}
.step-box__main .list-box .items .lables {
  width: 8.2rem;
  height: 8.2rem;
  background: #fff;
  border-radius: 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  font-size: 2.4rem;
  color: #203b96;
  font-weight: 700;
  line-height: 1.1;
  position: absolute;
  top: 0;
  left: 0;
}
.step-box__main .list-box .items .lables span {
  font-size: 1.5rem;
}
.step-box__main .list-box .items .thumb-box {
  width: 29rem;
}
.step-box__main .list-box .items .text-box {
  width: calc(100% - 29rem);
  padding-right: 2rem;
}
.step-box__main .list-box .items .text-box h3 {
  font-size: 3.2rem;
  font-weight: 700;
  margin-bottom: 2.3rem;
  color: #fff;
}
.step-box__main .list-box .items .text-box p {
  font-weight: 500;
}
.step-box__main .list-box .items .text-box p:last-child {
  margin-bottom: 0;
}

.faq-box {
  padding-top: 6.2rem;
  padding-bottom: 4rem;
}
.faq-box .head {
  margin-bottom: 5.5rem;
  text-align: center;
  line-height: 1;
}
.faq-box .head img {
  width: 39.8rem;
}
.faq-box__main .items {
  margin-bottom: 2rem;
}
.faq-box__main .items:last-child {
  margin-bottom: 0;
}
.faq-box__main .items .q {
  font-size: 2.4rem;
  color: #fff;
  background: #3890d8;
  padding: 0.45rem 2rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  cursor: pointer;
}
.faq-box__main .items .q::before {
  content: "Q.";
  font-size: 3.6rem;
  color: #fff;
  font-weight: 600;
  margin-right: 1rem;
}
.faq-box__main .items .q::after {
  content: "";
  width: 2.5rem;
  height: 2.3rem;
  background-image: url("../images/arow-1.svg");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: absolute;
  right: 2rem;
  transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
}
.faq-box__main .items .q.is_active::after {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.faq-box__main .items .a {
  padding: 2rem;
  display: none;
}
.faq-box__main .items .a .main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.faq-box__main .items .a .main::before {
  content: "A.";
  margin-right: 2rem;
  font-size: 3.6rem;
  color: #ff6302;
  line-height: 1;
  font-weight: 600;
}

.inquiry-box {
  margin-bottom: 5rem;
}
.inquiry-box__main {
  border: 1.4rem solid #203b96;
  padding: 5.5rem 5rem;
  border-radius: 3.4rem;
}
.inquiry-box__main .head {
  margin-bottom: 5.5rem;
  text-align: center;
  line-height: 1;
}
.inquiry-box__main .head img {
  width: 62.4rem;
}

.contact-form .form-group {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 2rem;
}
.contact-form .form-group .labels {
  width: 30%;
  padding-right: 3.8rem;
  font-size: 1.8rem;
  color: #203b96;
  font-weight: 600;
  position: relative;
}
.contact-form .form-group .input {
  width: 70%;
}
.contact-form .form-group select,
.contact-form .form-group textarea,
.contact-form .form-group input[type="text"],
.contact-form .form-group input[type="email"] {
  width: 100%;
  height: 5.7rem;
  border: 1px solid #d5d5d5;
  border-radius: 5px;
  background: #e2f2ff;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 0 1.5rem;
  font-size: 16px;
}
.contact-form .form-group select:focus,
.contact-form .form-group textarea:focus,
.contact-form .form-group input[type="text"]:focus,
.contact-form .form-group input[type="email"]:focus {
  outline: none;
  outline: 0;
}
.contact-form .form-group select::-webkit-input-placeholder,
.contact-form .form-group textarea::-webkit-input-placeholder,
.contact-form .form-group input[type="text"]::-webkit-input-placeholder,
.contact-form .form-group input[type="email"]::-webkit-input-placeholder {
  font-size: 1.6rem;
  color: #bebebe;
}
.contact-form .form-group select::-moz-placeholder,
.contact-form .form-group textarea::-moz-placeholder,
.contact-form .form-group input[type="text"]::-moz-placeholder,
.contact-form .form-group input[type="email"]::-moz-placeholder {
  font-size: 1.6rem;
  color: #bebebe;
}
.contact-form .form-group select:-ms-input-placeholder,
.contact-form .form-group textarea:-ms-input-placeholder,
.contact-form .form-group input[type="text"]:-ms-input-placeholder,
.contact-form .form-group input[type="email"]:-ms-input-placeholder {
  font-size: 1.6rem;
  color: #bebebe;
}
.contact-form .form-group select::-ms-input-placeholder,
.contact-form .form-group textarea::-ms-input-placeholder,
.contact-form .form-group input[type="text"]::-ms-input-placeholder,
.contact-form .form-group input[type="email"]::-ms-input-placeholder {
  font-size: 1.6rem;
  color: #bebebe;
}
.contact-form .form-group select::placeholder,
.contact-form .form-group textarea::placeholder,
.contact-form .form-group input[type="text"]::placeholder,
.contact-form .form-group input[type="email"]::placeholder {
  font-size: 1.6rem;
  color: #bebebe;
}
.contact-form .form-group textarea {
  min-height: 22.2rem;
  padding: 1.5rem 1.5rem;
}
.contact-form .form-group.required .labels {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.contact-form .form-group.required .labels::after {
  content: "必須";
  font-size: 1.2rem;
  color: #fff;
  line-height: 2.4rem;
  margin-left: 1rem;
  padding: 0 1.5rem;
  background: #e86a37;
  border-radius: 2.1rem;
  font-weight: 500;
}

.contact-form .more-box {
  padding-top: 1.5rem;
  text-align: center;
  width: 90%;
  margin: 0 auto;
}
.contact-form .more-box button {
  display: inline-block;
  width: 100%;
  max-width: 47rem;
  line-height: 9.4rem;
  text-align: center;
  font-size: 2.4rem;
  font-weight: 500;
  color: #fff;
  background: #203b96;
  border-radius: 5.9rem;
  position: relative;
}
.contact-form .more-box button::after {
  content: "";
  width: 0.7rem;
  height: 1.5rem;
  background-image: url("../images/arow-2.svg");
  background-position: 0 0;
  background-repeat: no-repeat;
  position: absolute;
  right: 2.2rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.contact-form .more-box button:hover {
  background: #000;
}

.thanks-box {
  padding: 15rem 0 6.5rem;
  text-align: center;
  background-image: url("../images/bg1.png");
  background-position: 0 0;
  background-repeat: repeat-x;
}
.thanks-box__main h2 {
  margin-bottom: 4.5rem;
  font-size: 3.2rem;
  color: #000000;
}
.thanks-box__main p {
  font-size: 1.8rem;
  font-weight: 300;
  margin-bottom: 5rem;
  color: #000;
}
.thanks-box__main .more-box a {
  font-size: 1.4rem;
  color: #000;
  font-weight: bold;
  font-family: "Noto Sans JP", sans-serif;
}

.footer {
  padding-top: 5.5rem;
  background: #e2f2ff;
}
.footer__main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 7rem;
}
.footer__main .logo {
  width: 22rem;
}
.footer__main ul {
  padding: 0 2rem;
}
.footer__main ul li {
  font-size: 1.6rem;
  line-height: 2.5rem;
  color: #203b96;
  font-weight: 600;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0.5rem;
}
.footer__main ul li span {
  width: 7.2rem;
}
.footer__main ul li a {
  color: #203b96;
  font-size: 1.6rem;
  transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
}
.footer__main ul li a:hover {
  color: #000;
}
.footer__main ul:last-child li span {
  width: 8.8rem;
}
.footer .copyright {
  text-align: center;
  padding-bottom: 1rem;
}
.footer .copyright p {
  margin-bottom: 0;
  font-size: 1.4rem;
  color: #203b96;
}

@media (max-width: 991px) {
  .footer {
    padding-top: 3rem;
  }
  .footer__main {
    margin-bottom: 5rem;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .footer__main .logo {
    width: 100%;
    text-align: center;
    margin-bottom: 3.5rem;
  }
  .footer__main .logo a {
    display: inline-block;
    width: 16.6rem;
  }
  .footer__main ul {
    display: inline-block;
    padding: 0;
    margin-bottom: 4rem;
    text-align: left;
  }
  .footer__main ul li span {
    width: 8.5rem;
  }
  .footer__main ul:last-child {
    margin-bottom: 0;
  }
  .footer__main ul:last-child li span {
    width: 8.5rem;
  }
}

/* layout - Responsive .
========================================================================== */
.sp {
  display: none;
}

@media (max-width: 991px) {
  body {
    font-size: 1.4rem;
  }
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .banner {
    margin-top: 5.6rem;
    background: none;
  }
  .banner .container {
    padding: 0;
  }
  .banner__main {
    padding: 0;
  }
  .contact-box {
    padding: 2.5rem 0;
  }
  .contact-box__main {
    position: relative;
  }
  .contact-box__main img {
    width: 100%;
  }
  .contact-box__main .text-box {
    bottom: 5.5rem;
    padding: 0 4.5rem;
    max-width: none;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .contact-box__main .text-box .more-tel {
    width: 100%;
    margin-bottom: 2rem;
  }
  .contact-box__main .text-box .more-contact {
    width: 100%;
    padding-left: 0;
  }
  .contact-box.contact-bt {
    margin-top: 0;
  }
  .contact-box.contact-bg {
    background-image: url("../images/bg1.png");
    background-position: 0 0;
    background-repeat: repeat-x;
    padding: 4rem 0 5rem;
  }
  .handling-box {
    padding-top: 2rem;
    margin-bottom: 3rem;
  }
  .handling-box .head h2 {
    margin-bottom: 2.5rem;
  }
  .handling-box .head h2 img {
    width: 31.3rem;
  }
  .handling-box__main {
    background: #e2f2ff;
  }
  .handling-box__main .list-box .tt {
    font-size: 2rem;
    line-height: 5.8rem;
  }
  .handling-box__main .list-box .d-flex {
    margin: 0 -0.4rem;
    padding: 2rem 0.8rem;
  }
  .handling-box__main .list-box .d-flex .items {
    width: 50%;
    padding: 0 0.4rem;
    margin-bottom: 1rem;
  }
  .handling-box__main .list-box .d-flex .items main {
    padding: 1.5rem;
  }
  .handling-box__main .list-box .d-flex .items h3 {
    font-size: 1.8rem;
    margin-bottom: 1.5rem;
  }
  .handling-box__main p {
    text-align: center;
    font-size: 3.1rem;
    color: #203b96;
    font-weight: 600;
    margin-bottom: 3.5rem;
  }
  .handling-box__main .des {
    margin-top: 0;
  }
  .honest-box {
    padding: 0;
    background: none;
  }
  .honest-box::after {
    content: "";
    width: 11.1rem;
    height: 5.2rem;
    background-image: url("../images/arow.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    bottom: -2rem;
    left: 50%;
    webkit-transform: translateX(-50%);
    -khtml-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 99;
  }
  .honest-box .container {
    padding: 0;
  }
  .free-box {
    background: none;
  }
  .free-box .container {
    padding: 0;
  }
  .free-box__main img {
    margin-top: -1rem;
  }
  .collection-box {
    padding: 3rem 0 4rem;
    background-image: url("../images/collection-bg.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .collection-box .head {
    margin-bottom: 3rem;
  }
  .collection-box .head img {
    width: 35.2rem;
  }
  .collection-box__main .items {
    margin-bottom: 1.5rem;
    padding: 1.5rem;
  }
  .collection-box__main .items:last-child {
    margin-bottom: 0;
  }
  .collection-box__main .items .thumb-box {
    width: 100%;
  }
  .collection-box__main .items .text-box {
    width: 100%;
    padding-right: 0;
    margin-bottom: 1.5rem;
  }
  .collection-box__main .items .text-box h3 {
    font-size: 2rem;
    line-height: 3rem;
  }
  .collection-box__main .items .text-box h3 span {
    font-size: 2.5rem;
  }
  .collection-box__main .items .text-box h3 img {
    width: 7.5rem;
    min-width: 7.5rem;
    margin-right: 3rem;
  }
  .collection-box__main .items .text-box p {
    font-size: 1.6rem;
  }
  .requests-box {
    padding-top: 4rem;
  }
  .requests-box .head {
    text-align: center;
    margin-bottom: 2.5rem;
  }
  .requests-box .head img {
    width: 32.5rem;
  }
  .requests-box__main {
    margin-bottom: 1.5rem;
    padding: 0 1.5rem;
  }
  .case-box .head {
    height: 8.9rem;
  }
  .case-box .head h2 img {
    margin-top: -1.5rem;
    width: 25.6rem;
  }
  .case-box__main {
    padding-top: 3.5rem;
  }
  .case-box__main .des {
    margin-bottom: 3.5rem;
  }
  .case-box__main .des p {
    font-size: 1.6rem;
  }
  .case-box__main .list-box .d-flex {
    margin: 0;
  }
  .case-box__main .list-box .items {
    padding: 0;
    width: 100%;
    margin-bottom: 4.5rem;
  }
  .case-box__main .list-box .items main {
    padding: 0 1.5rem 1.5rem 1.5rem;
  }
  .case-box__main .list-box .items main::after {
    bottom: -0.5rem;
    right: -0.5rem;
  }
  .case-box__main .list-box .items h3 {
    line-height: 3.7rem;
    font-size: 1.5rem;
  }
  .case-box__main .list-box .items .thumb-box {
    overflow: hidden;
  }
  .case-box__main .list-box .items .thumb-box .d-flex {
    margin: 0 -0.35rem;
  }
  .case-box__main .list-box .items .thumb-box .d-flex figure {
    padding: 0 0.35rem;
  }
  .case-box__main .list-box .items .thumb-box .d-flex figure::before {
    font-size: 1rem;
    width: 7.7rem;
    line-height: 3.1rem;
    left: 0.35rem;
  }
  .case-box__main .list-box .items .thumb-box .d-flex figure:last-child::before {
    content: "After";
    background: #ff850b;
  }
  .step-box {
    padding-top: 4rem;
    padding-bottom: 3rem;
  }
  .step-box .head {
    text-align: center;
    margin-bottom: 4rem;
  }
  .step-box .head img {
    width: 33.9rem;
  }
  .step-box__main .bar {
    width: 2.8rem;
    height: 82rem;
  }
  .step-box__main .bar::after {
    content: "";
    width: 0;
    height: 0;
    border-left: 1.4rem solid transparent;
    border-right: 1.4rem solid transparent;
    border-top: 3rem solid #ff9e02;
  }
  .step-box__main .bar h3 {
    font-size: 1.6rem;
    line-height: 2.5rem;
  }
  .step-box__main .list-box {
    width: calc(100% - 2.8rem);
    padding-left: 1rem;
  }
  .step-box__main .list-box .items {
    padding-left: 8rem;
    padding-bottom: 2.5rem;
  }
  .step-box__main .list-box .items::before {
    width: 0.6rem;
    left: 2.7rem;
    margin-left: -0.3rem;
  }
  .step-box__main .list-box .items:last-child {
    margin-bottom: 0;
  }
  .step-box__main .list-box .items:last-child::before {
    display: none;
  }
  .step-box__main .list-box .items .lables {
    width: 5.4rem;
    height: 5.4rem;
    font-size: 1.5rem;
  }
  .step-box__main .list-box .items .lables span {
    font-size: 0.9rem;
  }
  .step-box__main .list-box .items .thumb-box {
    width: 20.8rem;
  }
  .step-box__main .list-box .items .text-box {
    width: 100%;
    padding-right: 0;
    margin-bottom: 2rem;
    padding-top: 1rem;
  }
  .step-box__main .list-box .items .text-box h3 {
    font-size: 2.4rem;
    margin-bottom: 1;
  }
  .faq-box {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
  .faq-box .head {
    margin-bottom: 2.5rem;
    text-align: center;
  }
  .faq-box .head img {
    width: 28rem;
  }
  .faq-box__main .items {
    margin-bottom: 1rem;
  }
  .faq-box__main .items:last-child {
    margin-bottom: 0;
  }
  .faq-box__main .items .q {
    font-size: 1.4rem;
    padding: 0.45rem 5rem 0.45rem 1.5rem;
  }
  .faq-box__main .items .q::before {
    font-size: 2.4rem;
  }
  .faq-box__main .items .q::after {
    width: 1.7rem;
    height: 1.6rem;
  }
  .faq-box__main .items .q.is_active::after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .faq-box__main .items .a {
    padding: 1.2rem;
  }
  .faq-box__main .items .a .main {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .faq-box__main .items .a .main::before {
    font-size: 2.5rem;
  }
  .inquiry-box {
    margin-bottom: 6rem;
  }
  .inquiry-box__main {
    border: 1rem solid #203b96;
    padding: 2.5rem 1.5rem;
    border-radius: 2.3rem;
  }
  .inquiry-box__main .head {
    margin-bottom: 2rem;
    text-align: center;
  }
  .inquiry-box__main .head img.sp {
    display: inline-block;
    width: 18.2rem;
  }
  .contact-form .form-group {
    margin-bottom: 1.5rem;
  }
  .contact-form .form-group .labels {
    width: 100%;
    padding-right: 0;
    font-size: 1.4rem;
    margin-bottom: 0.5rem;
  }
  .contact-form .form-group .input {
    width: 100%;
  }
  .contact-form .form-group select,
  .contact-form .form-group textarea,
  .contact-form .form-group input[type="text"],
  .contact-form .form-group input[type="email"] {
    height: 3.5rem;
  }
  .contact-form .form-group select::-webkit-input-placeholder,
  .contact-form .form-group textarea::-webkit-input-placeholder,
  .contact-form .form-group input[type="text"]::-webkit-input-placeholder,
  .contact-form .form-group input[type="email"]::-webkit-input-placeholder {
    font-size: 1rem;
  }
  .contact-form .form-group select::-moz-placeholder,
  .contact-form .form-group textarea::-moz-placeholder,
  .contact-form .form-group input[type="text"]::-moz-placeholder,
  .contact-form .form-group input[type="email"]::-moz-placeholder {
    font-size: 1rem;
  }
  .contact-form .form-group select:-ms-input-placeholder,
  .contact-form .form-group textarea:-ms-input-placeholder,
  .contact-form .form-group input[type="text"]:-ms-input-placeholder,
  .contact-form .form-group input[type="email"]:-ms-input-placeholder {
    font-size: 1rem;
  }
  .contact-form .form-group select::-ms-input-placeholder,
  .contact-form .form-group textarea::-ms-input-placeholder,
  .contact-form .form-group input[type="text"]::-ms-input-placeholder,
  .contact-form .form-group input[type="email"]::-ms-input-placeholder {
    font-size: 1rem;
  }
  .contact-form .form-group select::placeholder,
  .contact-form .form-group textarea::placeholder,
  .contact-form .form-group input[type="text"]::placeholder,
  .contact-form .form-group input[type="email"]::placeholder {
    font-size: 1rem;
  }
  .contact-form .form-group textarea {
    min-height: 26rem;
  }
  .contact-form .form-group.required .labels {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .contact-form .form-group.required .labels::after {
    font-size: 1rem;
    line-height: 1.4rem;
    margin-left: 0.7rem;
    padding: 0 0.7rem;
    background: #e86a37;
    border-radius: 7px;
  }
  .contact-form .more-box button {
    max-width: 34.7rem;
    line-height: 5rem;
    font-size: 1.6rem;
  }
  .contact-form .more-box button::after {
    width: 0.7rem;
    height: 1.5rem;
  }
  .thanks-box {
    padding: 12rem 0 10rem;
  }
  .thanks-box__main h2 {
    margin-bottom: 3rem;
  }
  .thanks-box__main p {
    font-size: 1.6rem;
    margin-bottom: 3rem;
  }
}

/* ipad Portrait */
/* ipad Landscape */

@media screen and (max-width: 919px) {
  .header-flex {
    flex-wrap: nowrap;
  }
  .more-box {
    width: 60%;
  }
  .more-box .more-tel {
    width: 100%;
  }
}
@media screen and (max-width: 414px) {
  .more-box .more-tel {
    width: 100%;
    
  }
  .contact-mr {
    margin-top: -6rem;
  }
}